=== debian/changelog ===
rtl8723bt-firmware (20181104-3) unstable; urgency=medium

  * Remove description's remark about the Bluetooth support not being
    available in Debian's linux package. It is supported by v6.3.4 and
    a later version has arrived in unstable.

 -- Bastian Germann <bage@debian.org>  Tue, 20 Jun 2023 15:22:53 +0200

rtl8723bt-firmware (20181104-2) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Move source and binary from non-free/kernel to non-free-firmware/kernel
    following the 2022 General Resolution about non-free firmware.
    (Closes: #1029111)

 -- Bastian Germann <bage@debian.org>  Tue, 17 Jan 2023 20:05:17 +0000

rtl8723bt-firmware (20181104-1) unstable; urgency=medium

  * Initial release. (Closes: #1011744)

 -- Bastian Germann <bage@debian.org>  Thu, 26 May 2022 09:32:47 +0200
