=== debian/control ===
Source: rtl8723bt-firmware
Section: non-free-firmware/kernel
Priority: optional
Maintainer: Bastian Germann <bage@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: https://github.com/anarsoul/rtl8723bt-firmware
XS-Autobuild: yes

Package: firmware-realtek-rtl8723cs-bt
Architecture: all
Depends: ${misc:Depends}
Description: Bluetooth firmware for Realtek RTL8723CS
 The Bluetooth firmware for the RTL8723CS chip that communicates with the
 host via UART is needed, e.g., on the popular Pinebook and Pinephone.
