=== debian/watch ===
version=4
https://github.com/anarsoul/rtl8723bt-firmware/tags .*tags/(\d+)\.tar\.gz
